package com.zjrs.zwnw.rlzysc.dto;

import com.zjrs.zwnw.portal.dto.common.PageDTO;

import jakarta.validation.constraints.NotBlank;

public class JyzdQueryDTO extends PageDTO {
    @NotBlank(message = "就业指导类型参数不能为空")
    private String rsrlzyjyzdlx;//就业指导类型
    private String xm;//姓名
    private String sfzxx;//证件号码
    private String zjlx;//证件类型
    private String xyzdgz;//求职意向
    private String sffk;//是否反馈
    private String xjzdxzqh;//行政区划
    public String getRsrlzyjyzdlx() {
        return rsrlzyjyzdlx;
    }
    private String userregioncode;//当前用户区划

    public void setRsrlzyjyzdlx(String rsrlzyjyzdlx) {
        this.rsrlzyjyzdlx = rsrlzyjyzdlx;
    }

    public String getXm() {
        return xm;
    }

    public void setXm(String xm) {
        this.xm = xm;
    }

    public String getSfzxx() {
        return sfzxx;
    }

    public void setSfzxx(String sfzxx) {
        this.sfzxx = sfzxx;
    }

    public String getZjlx() {
        return zjlx;
    }

    public void setZjlx(String zjlx) {
        this.zjlx = zjlx;
    }

    public String getXyzdgz() {
        return xyzdgz;
    }

    public void setXyzdgz(String xyzdgz) {
        this.xyzdgz = xyzdgz;
    }

    public String getSffk() {
        return sffk;
    }

    public void setSffk(String sffk) {
        this.sffk = sffk;
    }

    public String getXjzdxzqh() {
        return xjzdxzqh;
    }

    public void setXjzdxzqh(String xjzdxzqh) {
        this.xjzdxzqh = xjzdxzqh;
    }

    public String getUserregioncode() {
        return userregioncode;
    }

    public void setUserregioncode(String userregioncode) {
        this.userregioncode = userregioncode;
    }
}
